## libnet-httpserver-perl 1.1.1

=== debian/changelog ===
libnet-httpserver-perl (1.1.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 17:27:58 +0000

libnet-httpserver-perl (1.1.1-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 04 May 2018 11:44:30 +0200

libnet-httpserver-perl (1.1.1-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Andrew Shadura ]
  * Update Uploaders field.
  * Use debhelper 9.
  * Update Standards-Version (no changes).

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 30 Jun 2014 20:37:01 +0200

libnet-httpserver-perl (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #370722).

 -- Andrew O. Shadura <bugzilla@tut.by>  Sat, 03 Mar 2012 15:33:48 +0100
