=== debian/control ===
Source: libnet-httpserver-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, liburi-perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Net-HTTPServer
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-httpserver-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-httpserver-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libnet-httpserver-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liburi-perl
Description: extensible HTTP server framework for Perl
 Net::HTTPServer provides a light HTTP server. It can serve files, or
 can be configured to call Perl functions when a URL is accessed.
 .
 Net::HTTPServer basically turns a CGI script into a stand alone
 server. Useful for temporary services, mobile/local servers, or
 embedding an HTTP server into another program.
