=== debian/watch ===
version=4
https://metacpan.org/release/Net-HTTPServer   .*/Net-HTTPServer-v?@ANY_VERSION@@ARCHIVE_EXT@$
